Subject: missing:138 has trailing whitespace

From: [email-masked] (Karl Berry)
Date: Wed, 27 Jun 2012 22:06:16 GMT

I saw there has been some discussion on bug-gnulib about removing
"missing" and some of the other "internal" autotools helper scripts from
gnulib.  That makes sense, but I didn't see a final conclusion to the
discussion?

Meanwhile, I have been unable to autoupdate missing from automake to
gnulib -- maybe it's just as well -- because there is a trailing space
on what is currently line 138, namely the "blank" line between these
other two:

  printf '%s\n' "'$1' is $msg."
 
  configure_deps="'configure.ac' or m4 files included by 'configure.ac'"

Best,
Karl